domain "maketool"
msgid  " "
msgstr
msgid  "   "
msgstr
msgid  "    "
msgstr
msgid  "  (Default Group)"
msgstr
msgid  "%s Dependency Tree"
msgstr
msgid  "%s Dmake Jobs Graph"
msgstr
msgid  "%s field requires a valid directory"
msgstr
msgid  "%s field requires a valid directory or file under SCCS"
msgstr
msgid  "%s in %s"
msgstr
msgid  "%s in %s:%s"
msgstr
msgid  "%s/Untitled-%d"
msgstr
msgid  "%s: %s Target"
msgstr
msgid  "%s: Build Servers"
msgstr
msgid  "%s: Options"
msgstr
msgid  "%s: Target Chooser"
msgstr
msgid  "%s: Tree Chooser"
msgstr
msgid  "%s: can't malloc memory - exiting...\n"
msgstr
msgid  "%s: can't open display, exiting...\n"
msgstr
msgid  "%sChild process %d aborted by user\n"
msgstr
msgid  "%sChild process %d exited abnormally with exit code %d\n"
msgstr
msgid  "%sChild process %d exited normally\n"
msgstr
msgid  "%sChild process %d killed by signal %d\n"
msgstr
msgid  "%sCould not execute \"%s\""
msgstr
msgid  "%sfork() failed\n"
msgstr
msgid  "%spipe() failed\n"
msgstr
msgid  "%sread() of pipe failed\n"
msgstr
msgid  "(label)"
msgstr
msgid  "..."
msgstr
msgid  "0"
msgstr
msgid  "00:00"
msgstr
msgid  "00:00:00"
msgstr
msgid  "<Default>"
msgstr
msgid  "<Default> makefile"
msgstr
msgid  "<Default> target"
msgstr
msgid  "<server>"
msgstr
msgid  "<server>               "
msgstr
msgid  "<target>"
msgstr
msgid  "<target>                    "
msgstr
msgid  "A build is currently in progress"
msgstr
msgid  "About Sun WorkShop TeamWare"
msgstr
msgid  "About WorkShop"
msgstr
msgid  "Accumulate Output"
msgstr
msgid  "Add"
msgstr
msgid  "Add Button selected"
msgstr
msgid  "Add Files"
msgstr
msgid  "All dependencies"
msgstr
msgid  "Apply"
msgstr
msgid  "Basic"
msgstr
msgid  "Build"
msgstr
msgid  "Build - rebuild the program"
msgstr
msgid  "Build - rebuild the program [F3]"
msgstr
msgid  "Build Stopped\n"
msgstr
msgid  "Build completed"
msgstr
msgid  "Build failed"
msgstr
msgid  "Build server group:"
msgstr
msgid  "Build the target %s"
msgstr
msgid  "Building"
msgstr
msgid  "Cancel"
msgstr
msgid  "Cannot change directory, permission denied"
msgstr
msgid  "Cannot construct filename to build"
msgstr
msgid  "Category:"
msgstr
msgid  "Change"
msgstr
msgid  "Clear"
msgstr
msgid  "Clear Results"
msgstr
msgid  "Close"
msgstr
msgid  "Collapse/Expand"
msgstr
msgid  "Command:"
msgstr
msgid  "Continue on error at the command level (-i)"
msgstr
msgid  "Continue on error at the rule level (-k)"
msgstr
msgid  "Could not open file %s"
msgstr
msgid  "Couldn't execute command '%s': %s\n"
msgstr
msgid  "Couldn't generate tree.  Check directory, makefile,\nand target names for correctness."
msgstr
msgid  "Current Error"
msgstr
msgid  "Define New"
msgstr
msgid  "Delete"
msgstr
msgid  "Delete All"
msgstr
msgid  "Demos"
msgstr
msgid  "Dependency Tree"
msgstr
msgid  "Dependency Tree - load dependency tree"
msgstr
msgid  "Derived Files"
msgstr
msgid  "Derived and Source Files"
msgstr
msgid  "Directory \"%s\" does not exist."
msgstr
msgid  "Directory does not exist."
msgstr
msgid  "Directory:"
msgstr
msgid  "Display Instead of Executing"
msgstr
msgid  "Display commands which would be run (-n)"
msgstr
msgid  "Display dependencies  (-P)"
msgstr
msgid  "Display macro definitions and target descriptions (-p)"
msgstr
msgid  "Display reasons why make chooses to rebuild a target (-d)"
msgstr
msgid  "Display the dependency check and processing (-dd)"
msgstr
msgid  "Display the text of all files read in (-DD)"
msgstr
msgid  "Display the text of the makefile read in (-D)"
msgstr
msgid  "Distributed Make"
msgstr
msgid  "Dmake Jobs Graph"
msgstr
msgid  "Dmake Jobs Graph - load distributed dmake jobs graph"
msgstr
msgid  "Don't Save, then Build"
msgstr
msgid  "Done\n"
msgstr
msgid  "Edit"
msgstr
msgid  "Edit Target"
msgstr
msgid  "Elapse Time:"
msgstr
msgid  "End Time:"
msgstr
msgid  "Enter environment variable definitions for your make command"
msgstr
msgid  "Enter macro definitions for your make command"
msgstr
msgid  "Enter name-value pairs:"
msgstr
msgid  "Entry is not a directory"
msgstr
msgid  "Entry is not a file"
msgstr
msgid  "Entry is not an executable"
msgstr
msgid  "Environment Variables"
msgstr
msgid  "Environment Variables..."
msgstr
msgid  "Environment variables override assignments within makefiles (-e)"
msgstr
msgid  "Error"
msgstr
msgid  "Error Dialog"
msgstr
msgid  "Error Messages : Help"
msgstr
msgid  "Error: unable to exec %s\n"
msgstr
msgid  "Examining Multiple Builds"
msgstr
msgid  "Execute Commands and Display"
msgstr
msgid  "Execute commands without echoing them (-s)"
msgstr
msgid  "Exit"
msgstr
msgid  "Exit Status:"
msgstr
msgid  "Failed"
msgstr
msgid  "Failed\n"
msgstr
msgid  "First select an entry to change."
msgstr
msgid  "First select an item to delete."
msgstr
msgid  "Graph..."
msgstr
msgid  "Group: %s"
msgstr
msgid  "Help"
msgstr
msgid  "Help Contents"
msgstr
msgid  "Help volume not found\n"
msgstr
msgid  "Hit the Load button first and then\nselect a node to view"
msgstr
msgid  "If you have difficulty sending your comment by email,\nplease FAX it to us at:\nFax: (415) 786-9551"
msgstr
msgid  "Ignore the default makefile (make.rules) (-r)"
msgstr
msgid  "Invalid Help Volume %s\n,not found"
msgstr
msgid  "JOBS"
msgstr
msgid  "Jobs Graph"
msgstr
msgid  "Killed by signal %d\n"
msgstr
msgid  "Load"
msgstr
msgid  "Load ..."
msgstr
msgid  "Load Directory"
msgstr
msgid  "Load Tree"
msgstr
msgid  "Load Tree - Load the dependency tree"
msgstr
msgid  "Load in progress..."
msgstr
msgid  "Load stopped"
msgstr
msgid  "Loading directory..."
msgstr
msgid  "Macros..."
msgstr
msgid  "Macros:"
msgstr
msgid  "Make Macros"
msgstr
msgid  "Make Options"
msgstr
msgid  "MakeTool"
msgstr
msgid  "MakeTool: Load Tree"
msgstr
msgid  "Makefile:"
msgstr
msgid  "Maximum jobs:"
msgstr
msgid  "Miscellaneous"
msgstr
msgid  "Mode:"
msgstr
msgid  "Name-Value Pairs"
msgstr
msgid  "Name:"
msgstr
msgid  "Navigating outside the workspace"
msgstr
msgid  "Navigation outside the workspace not allowed"
msgstr
msgid  "Need to select items to delete"
msgstr
msgid  "New Target..."
msgstr
msgid  "Next Error"
msgstr
msgid  "Next Error - go to the next error [F4]"
msgstr
msgid  "No Next error; press Next again to advance to first item"
msgstr
msgid  "No Previous error; press Prev to advance to last item"
msgstr
msgid  "No current error"
msgstr
msgid  "No directory specified"
msgstr
msgid  "No such file or directory"
msgstr
msgid  "Node"
msgstr
msgid  "OK"
msgstr
msgid  "Options"
msgstr
msgid  "Options..."
msgstr
msgid  "Out-of-date Files"
msgstr
msgid  "Output:"
msgstr
msgid  "Please enter a file"
msgstr
msgid  "Please enter an argument:"
msgstr
msgid  "Please enter an executable"
msgstr
msgid  "Please enter one item at a time"
msgstr
msgid  "Popen of \"%s\" failed"
msgstr
msgid  "Prev Error"
msgstr
msgid  "Previous Error"
msgstr
msgid  "Previous Error - go to the previous error [Shift-F4]"
msgstr
msgid  "Release Notes"
msgstr
msgid  "Reloading directory..."
msgstr
msgid  "Remove"
msgstr
msgid  "Remove items from menu"
msgstr
msgid  "Remove targets from menu"
msgstr
msgid  "Reset"
msgstr
msgid  "Return non-zero exit status if target is out of date (-q)"
msgstr
msgid  "Runtime configuration file:"
msgstr
msgid  "Save"
msgstr
msgid  "Save Build Output"
msgstr
msgid  "Save Output As..."
msgstr
msgid  "Save, then Build"
msgstr
msgid  "Select Tree->Load... first and then\nselect a node to view"
msgstr
msgid  "Select files or enter a file in the %s field"
msgstr
msgid  "Select or enter a directory in the %s field"
msgstr
msgid  "Select or enter a single directory"
msgstr
msgid  "Selected Job"
msgstr
msgid  "Selection(s):"
msgstr
msgid  "Send Comments"
msgstr
msgid  "Server:"
msgstr
msgid  "Set Build Directory"
msgstr
msgid  "Set Makefile"
msgstr
msgid  "Set Tree Directory"
msgstr
msgid  "Show WorkShop Main Window"
msgstr
msgid  "Start Time:"
msgstr
msgid  "Stop"
msgstr
msgid  "Stop Build"
msgstr
msgid  "Stop Build - stop building the program"
msgstr
msgid  "Stop Load"
msgstr
msgid  "Stop Load - Stop loading the dependency tree"
msgstr
msgid  "Stop build"
msgstr
msgid  "Stopped\n"
msgstr
msgid  "Succeeded"
msgstr
msgid  "Sun Workshop TeamWare"
msgstr
msgid  "TIME IN MINUTES"
msgstr
msgid  "TIME IN SECONDS"
msgstr
msgid  "Target Chooser"
msgstr
msgid  "Target:"
msgstr
msgid  "Targets:"
msgstr
msgid  "TeamWare"
msgstr
msgid  "Temporary output directory:"
msgstr
msgid  "There is already a group name \"%s\""
msgstr
msgid  "There is no file to build"
msgstr
msgid  "To change a group, you must select it first."
msgstr
msgid  "To change a member, you must select it first."
msgstr
msgid  "To delete a group, you must select it first."
msgstr
msgid  "To delete a member, you must select it first."
msgstr
msgid  "Touch the target files rather than performing their rules (-t)"
msgstr
msgid  "Tree"
msgstr
msgid  "Value:"
msgstr
msgid  "Variables:"
msgstr
msgid  "View"
msgstr
msgid  "Viewing Dependencies"
msgstr
msgid  "Warning"
msgstr
msgid  "WorkShop Building"
msgstr
msgid  "WorkShop Building Dependency Tree"
msgstr
msgid  "WorkShop Building: Target"
msgstr
msgid  "WorkShop Error"
msgstr
msgid  "WorkShop Manuals"
msgstr
msgid  "WorkShop: Empty Selection"
msgstr
msgid  "WorkShop: Message"
msgstr
msgid  "Workshop Dmake Jobs Graph: Options"
msgstr
msgid  "You have an application that has used up all color maps.\nPlease exit from '%s', kill the offending application, and resume '%s' again.\n"
msgstr
msgid  "You must specify a directory"
msgstr
msgid  "You must specify a makefile"
msgstr
msgid  "You need to fill in a Group Name"
msgstr
msgid  "You need to fill in a Member Name"
msgstr
msgid  "Your comments and ideas about %s %s \nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments and ideas about Sun WorkShop TeamWare %s\nwill be mailed to the product team and\nwill help enhance the product in future releases."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.COM\n and a copy will be sent to you."
msgstr
msgid  "Your comments will be sent to sun-dp-comments@Sun.com\n and a copy will be sent to you."
msgstr
msgid  "[F3]"
msgstr
msgid  "[F4]"
msgstr
msgid  "[Shift-F4]"
msgstr
msgid  "_hometopic"
msgstr
msgid  "build failed"
msgstr
msgid  "could not create pixmap (%s): Xpm could not open file\n"
msgstr
msgid  "could not create pixmap (%s): Xpm file invalid\n"
msgstr
msgid  "could not create pixmap : not enough memory\n"
msgstr
msgid  "could not create pixmap: Xpm color failed\n"
msgstr
msgid  "distributed"
msgstr
msgid  "dmake not found"
msgstr
msgid  "group   %s"
msgstr
msgid  "help"
msgstr
msgid  "host    %s  {jobs = %d}"
msgstr
msgid  "internal error: SEARCH and REPLACE error - stack overflow\n"
msgstr
msgid  "internal error: getCommandName() called without initFindRunDirectory() being called first\n"
msgstr
msgid  "internal error: getCurDirectory() called without initFindRunDirectory() being called first\n"
msgstr
msgid  "internal error: getPrivateLocaleDirectory() called without initFindRunDirectory() being called first\n"
msgstr
msgid  "internal error: getPublicLocaleDirectory() called without initFindRunDirectory() being called first\n"
msgstr
msgid  "internal error: getRunDirectory() called without initFindRunDirectory() being called first\n"
msgstr
msgid  "internal error: initFindRunDirectory() failed\n"
msgstr
msgid  "internal error: malloc failed while growing stack\n"
msgstr
msgid  "internal error: no memory in parsing"
msgstr
msgid  "internal error: out of memory\n"
msgstr
msgid  "minutes"
msgstr
msgid  "motifPipeReader: "
msgstr
msgid  "not buildable"
msgstr
msgid  "out-of-date"
msgstr
msgid  "parallel"
msgstr
msgid  "popen failed\n"
msgstr
msgid  "problem creating pixmap : Xpm color error\n"
msgstr
msgid  "release_notes:_hometopic"
msgstr
msgid  "seconds"
msgstr
msgid  "serial"
msgstr
msgid  "up-to-date"
msgstr
msgid  "x-axis interval:"
msgstr
